## Command: down ##
```
usage: down [-h] [n]
```
Select and print stack frame called by this one. An argument says how many frames down to go.  

| Positional Argument | Info |
|---------------------|------|
| n | The number of stack frames to go down. (default: 1) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


